UNKNOWN {
	FONT-SIZE: 12px
}
A {
	FONT-SIZE: 12px; COLOR: #000000
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.c {
	FONT-SIZE: 14px; COLOR: #000000
}
A.c:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: underline
}
A.c:link {
	FONT-SIZE: 12px; COLOR: #000000
}
A.c:visited {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A.c:link {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 12px; COLOR: #000000
}
TH {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
.td1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000
}
HR {
	COLOR: #b90206
}
HR {
	COLOR: #cc0000
}
.td2 {
	FONT-SIZE: 9px; FONT-FAMILY: "Arial"
}
UNKNOWN {
	FONT-SIZE: 14px; COLOR: #000000
}
.td3 {
	FONT-SIZE: 14px; COLOR: #000000
}
.td4 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000
}
